Subject: Bug#4301: missing bitmaps

From: "A.R.\(Tom\)Peters" <[email-masked]>
Date: Mon, 26 Aug 1996 22:37:00 +0000

Package: X11?
Version: ?

N.B.: I earlier sent this to pixar, but resubmit because I.Jackson in the
debian-user maillist indicated communication problems there.
I Installed Debian-1.1.1 (dd. 12 july 1996). The default bitmap directory
/usr/X11R6/include/X11/bitmaps/ contains only 2 bitmaps, whereas ../pixmaps/
contains much more. Programs like 'bitmap' complain at startup:
Warning: Cannot converet string "menu12" to type Pixmap
etc. for many other icons.
Note: I installed many and de-installed some with 'dselect'; maybe somehow
the bitmaps got lost in the process? Of course I never de-installed X .